﻿*
{
	padding:0;
	margin:0;
}

table td
{
	padding:0;	
}

#wrapper
{
	width:800px;
	font-family:Arial;
	font-size:15px;
}

#header
{
	width:auto;
	position:relative;
		
}

#header #title
{
	width:400px;
	position:absolute;
	top:15px;
	left:30%;
}

#header #logo
{
	position:absolute;
	right:30px;
	top:15px;
}

#content
{
	position:relative;	
	width:auto;
	padding-left:15px;
	padding-top:20px;
}

#content table td
{
	padding:4px;
}

.alignRight
{
	text-align:right;
	padding-right:3px;
}


#content table td input
{
	width:100px;
}

#content select
{
	width:140px;
	/*background-color:#DBDFE3;*/
	color:Red;	
	text-decoration:underline;
	padding:2px 0;	
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.space
{
	width:300px;
}

.label
{
	font-weight:bold;
	text-decoration:underline;
	padding:10px 0;
}

.center
{
	text-align:center;
}

#note
{
	position:absolute;
	left:500px;
	top:160px;
	width:300px;
	border:solid 1px #ebebeb;	
}

#note table td
{
	padding:20px 5px;
}


#tbl_report
{
	width:1000px;
	border-spacing:20px;	
	
}

#tbl_report td
{
	padding:3px 0;
	
	
}

#tbl_report td.settd
{
	border:solid 1px #dbdbdb;
	padding-left:10px;
	padding-right:10px;
	text-align:right;
}

#tbl_report td.labelleft
{
	width:500px;
	padding-left:5px;
	
}

.highlightGreen
{
	background-color:#4cc630;	
}

.highlightOrance
{
	background-color:Orange;	
}

#divInformation
{
	position:absolute;
	top:18px;
	left:60%;
	width:550px;
	text-align:center;
	border:solid 1px #ebebeb;
	padding:1px 4px;	
}

#noteBottom
{
	width:70%;	
	text-align:center;
	margin:5% 25%;
	border:solid 1px #dbdbdb;
	padding:3px;
	display:none;
	font-size:16px;
}